.menutitle   { font-family: Arial; font-size: 12pt; font-weight: bold; color:#000000; text-decoration:none }

.tvnewscell  { font-family: Arial; font-size: 10pt }
.MidiDividerTable { color: #000000; font-family: Arial; font-size: 12pt; text-align: center; 
               width: 600px; font-weight: bold; background-color: #A6BEFF; height:16px }
.LinksDividerTable { font-family: Arial; font-size: 12pt; color: #000000; text-align: center; 
               font-weight: bold; background-color: #C0C0C0 }
.MainTable {  border:1px solid #000080; background-color: #000080; font-family:Arial; font-size:12pt; color:#FFFFFF}
.MainTableCell {  font-family: Arial; font-size: 10pt; color: #000000; background-color: #E1F0FF}

.ProgrammeDivider { padding:0; border-style:solid; border-width:0px; background-color: #E1F0FF; font-family:Arial; font-size:12pt; font-weight:bold;  }

.navmainbg  { background-color: #000080; border : 1px solid #000080; }
.navmainheader { font-family: Verdana; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-align:center }
.navmaincell { background-color: #94CEFE; font-family:Verdana; font-size:8pt; color:#000000 }



.dvdnewtable { border: 1px solid #000080; background-color: #000080 }
.dvdnewcell  { font-family: Arial; font-size: 8pt; background-color:#FFFFFF }

#TV_News
{font-family: Arial; font-size: 10pt}

#TV_News a:link, #TV_News a:visited
{ text-decoration: none; font-weight: bold; color:#000000 }

#TV_News a:hover
{ background-color: #E5E5E5 }


a:link.tvnews { text-decoration: none; font-weight: bold; color:#000000 }
a:hover.tvnews { background-color: #E5E5E5 }
a:visited.tvnews { color: #000000; font-weight: bold; text-decoration:none }


a:link.intromenu { padding:0; text-decoration: none; font-weight: bold; color:#000000 }
a:hover.intromenu { background-color: #C0C0C0 }
a:visited.intromenu { padding:0; text-decoration: none; font-weight: bold; color:#000000 }


a:link.MainMenu { font-family: Verdana; font-size: 8pt; text-decoration:none; color:#000000  }
a:visited.MainMenu { font-family: Verdana; font-size: 8pt; color:#000000; text-decoration:none }
a:hover.MainMenu { font-family:Verdana; font-size:8pt; color:#000000; text-decoration:underline }


#navlist {
        padding: 3px 0;
        margin-left: 0;
        border-bottom: 1px solid #778;
        font: bold 12px Verdana, sans-serif;
}

#navlist ul, #navlist li {
        list-style: none;
        margin: 0;
        display: inline;
}

#navlist li a {
        padding: 3px 0.5em;
        margin-left: 3px;
        border: 1px solid #778;
        border-bottom: none;
        background: #DDE;
        text-decoration: none;
}

#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }

#navlist li a:hover {
        color: #000;
        background: #AAE;
        border-color: #227;
}

#navlist li a#current {
        background: white;
        border-bottom: 1px solid white;
}

#navlistSub
{
border-bottom: 1px solid #ccc;
padding-bottom: 2px;
font-family:Arial; font-size:10pt;
}

#navlistSub a:link, #navlistSub a:visited
{
text-decoration: none; color:#808080; padding-left:10px; padding-right:10px; padding-top:2px; padding-bottom:2px
}

#navlistSub a:link#Selected, #navlistSub a:visited#Selected
{
color:#000000
}

#navlistSub a:hover { color: #000; }

body         { background-color: #FFFFFF }